<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19691D3131_3132.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741098</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-09</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 90.16 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1314}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{8}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1306}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{210}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{6}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{657}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{250}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{389}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_1566" HEIGHT="3664" WIDTH="2466" PHYSICAL_IMG_NR="1566" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="246" WIDTH="2466" ID="PAG_1566_TopMargin">
        <TextBlock HPOS="148" VPOS="104" HEIGHT="60" WIDTH="2204" ID="PAG_1566_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="148" VPOS="104" HEIGHT="60" WIDTH="2204" ID="PAG_1566_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="148" VPOS="104" HEIGHT="40" WIDTH="105" ID="PAG_1566_ST000001" WC="1" CONTENT="3131" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000001" HPOS="253" VPOS="112" WIDTH="789" />
            <String HPOS="1042" VPOS="112" HEIGHT="40" WIDTH="127" ID="PAG_1566_ST000002" WC="1" CONTENT="Anm." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000002" HPOS="1169" VPOS="113" WIDTH="27" />
            <String HPOS="1196" VPOS="113" HEIGHT="39" WIDTH="47" ID="PAG_1566_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000003" HPOS="1243" VPOS="114" WIDTH="29" />
            <String HPOS="1272" VPOS="114" HEIGHT="50" WIDTH="25" ID="PAG_1566_ST000004" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000004" HPOS="1297" VPOS="114" WIDTH="28" />
            <String HPOS="1325" VPOS="114" HEIGHT="42" WIDTH="161" ID="PAG_1566_ST000005" WC="1" CONTENT="30.I.A." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000005" HPOS="1486" VPOS="122" WIDTH="759" />
            <String HPOS="2245" VPOS="122" HEIGHT="41" WIDTH="107" ID="PAG_1566_ST000006" WC="1" CONTENT="3132" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="119" VPOS="246" HEIGHT="3190" WIDTH="2231" ID="PAG_1566_PrintSpace">
        <TextBlock HPOS="148" VPOS="246" HEIGHT="57" WIDTH="2065" ID="PAG_1566_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="148" VPOS="246" HEIGHT="57" WIDTH="2065" ID="PAG_1566_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="148" VPOS="246" HEIGHT="41" WIDTH="108" ID="PAG_1566_ST000007" WC="1" CONTENT="1.05." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000006" HPOS="256" VPOS="247" WIDTH="24" />
            <String HPOS="280" VPOS="247" HEIGHT="41" WIDTH="167" ID="PAG_1566_ST000008" WC="1" CONTENT="Statens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000007" HPOS="447" VPOS="249" WIDTH="20" />
            <String HPOS="467" VPOS="249" HEIGHT="40" WIDTH="240" ID="PAG_1566_ST000009" WC="1" CONTENT="lufthavne." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000008" HPOS="707" VPOS="257" WIDTH="906" />
            <String HPOS="1613" VPOS="257" HEIGHT="41" WIDTH="40" ID="PAG_1566_ST000010" WC="1" CONTENT="R" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000009" HPOS="1653" VPOS="260" WIDTH="246" />
            <String HPOS="1899" VPOS="260" HEIGHT="41" WIDTH="35" ID="PAG_1566_ST000011" WC="1" CONTENT="B" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000010" HPOS="1934" VPOS="262" WIDTH="245" />
            <String HPOS="2179" VPOS="262" HEIGHT="41" WIDTH="34" ID="PAG_1566_ST000012" WC="0.86" CONTENT="p" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="227" VPOS="315" HEIGHT="56" WIDTH="241" ID="PAG_1566_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="227" VPOS="315" HEIGHT="56" WIDTH="241" ID="PAG_1566_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="227" VPOS="315" HEIGHT="42" WIDTH="39" ID="PAG_1566_ST000013" WC="1" CONTENT="1." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1566_SP000011" HPOS="266" VPOS="316" WIDTH="21" />
            <String HPOS="287" VPOS="316" HEIGHT="55" WIDTH="181" ID="PAG_1566_ST000014" WC="0.99" CONTENT="Afgang." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="176" VPOS="386" HEIGHT="60" WIDTH="2174" ID="PAG_1566_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="176" VPOS="386" HEIGHT="60" WIDTH="2174" ID="PAG_1566_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="176" VPOS="388" HEIGHT="39" WIDTH="34" ID="PAG_1566_ST000015" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000012" HPOS="210" VPOS="386" WIDTH="22" />
            <String HPOS="232" VPOS="386" HEIGHT="56" WIDTH="418" ID="PAG_1566_ST000016" WC="1" CONTENT="Kapitalindtægter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000013" HPOS="650" VPOS="390" WIDTH="22" />
            <String HPOS="672" VPOS="390" HEIGHT="53" WIDTH="263" ID="PAG_1566_ST000017" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000014" HPOS="935" VPOS="391" WIDTH="23" />
            <String HPOS="958" VPOS="391" HEIGHT="55" WIDTH="70" ID="PAG_1566_ST000018" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000015" HPOS="1028" VPOS="394" WIDTH="24" />
            <String HPOS="1052" VPOS="394" HEIGHT="51" WIDTH="19" ID="PAG_1566_ST000019" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000016" HPOS="1071" VPOS="394" WIDTH="22" />
            <String HPOS="1093" VPOS="394" HEIGHT="52" WIDTH="250" ID="PAG_1566_ST000020" WC="0.92" CONTENT="2.05)....." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000017" HPOS="1343" VPOS="398" WIDTH="121" />
            <String HPOS="1464" VPOS="398" HEIGHT="40" WIDTH="222" ID="PAG_1566_ST000021" WC="1" CONTENT="8.250.443" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000018" HPOS="1686" VPOS="401" WIDTH="112" />
            <String HPOS="1798" VPOS="401" HEIGHT="41" WIDTH="223" ID="PAG_1566_ST000022" WC="1" CONTENT="9.023.800" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000019" HPOS="2021" VPOS="404" WIDTH="78" />
            <String HPOS="2099" VPOS="404" HEIGHT="42" WIDTH="251" ID="PAG_1566_ST000023" WC="1" CONTENT="10.879.500" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="226" VPOS="504" HEIGHT="57" WIDTH="254" ID="PAG_1566_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="226" VPOS="504" HEIGHT="57" WIDTH="254" ID="PAG_1566_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="226" VPOS="504" HEIGHT="43" WIDTH="39" ID="PAG_1566_ST000024" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1566_SP000020" HPOS="265" VPOS="505" WIDTH="23" />
            <String HPOS="288" VPOS="505" HEIGHT="56" WIDTH="192" ID="PAG_1566_ST000025" WC="0.99" CONTENT="Tilgang." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="174" VPOS="575" HEIGHT="61" WIDTH="2172" ID="PAG_1566_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="174" VPOS="575" HEIGHT="61" WIDTH="2172" ID="PAG_1566_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="174" VPOS="578" HEIGHT="40" WIDTH="34" ID="PAG_1566_ST000026" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000021" HPOS="208" VPOS="575" WIDTH="22" />
            <String HPOS="230" VPOS="575" HEIGHT="57" WIDTH="212" ID="PAG_1566_ST000027" WC="1" CONTENT="Nyanlæg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000022" HPOS="442" VPOS="579" WIDTH="22" />
            <String HPOS="464" VPOS="579" HEIGHT="52" WIDTH="263" ID="PAG_1566_ST000028" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000023" HPOS="727" VPOS="580" WIDTH="23" />
            <String HPOS="750" VPOS="580" HEIGHT="55" WIDTH="70" ID="PAG_1566_ST000029" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000024" HPOS="820" VPOS="583" WIDTH="24" />
            <String HPOS="844" VPOS="583" HEIGHT="52" WIDTH="20" ID="PAG_1566_ST000030" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000025" HPOS="864" VPOS="583" WIDTH="21" />
            <String HPOS="885" VPOS="583" HEIGHT="53" WIDTH="112" ID="PAG_1566_ST000031" WC="1" CONTENT="2.05)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000026" HPOS="997" VPOS="588" WIDTH="435" />
            <String HPOS="1432" VPOS="588" HEIGHT="42" WIDTH="251" ID="PAG_1566_ST000032" WC="1" CONTENT="47.174.799" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000027" HPOS="1683" VPOS="591" WIDTH="83" />
            <String HPOS="1766" VPOS="591" HEIGHT="42" WIDTH="250" ID="PAG_1566_ST000033" WC="1" CONTENT="85.160.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000028" HPOS="2016" VPOS="594" WIDTH="54" />
            <String HPOS="2070" VPOS="594" HEIGHT="42" WIDTH="276" ID="PAG_1566_ST000034" WC="1" CONTENT="133.492.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="171" VPOS="635" HEIGHT="59" WIDTH="1281" ID="PAG_1566_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="171" VPOS="635" HEIGHT="59" WIDTH="1281" ID="PAG_1566_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="171" VPOS="637" HEIGHT="40" WIDTH="37" ID="PAG_1566_ST000035" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000029" HPOS="208" VPOS="635" WIDTH="21" />
            <String HPOS="229" VPOS="635" HEIGHT="56" WIDTH="535" ID="PAG_1566_ST000036" WC="1" CONTENT="Ejendomserhvervelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000030" HPOS="764" VPOS="654" WIDTH="19" />
            <String HPOS="783" VPOS="654" HEIGHT="28" WIDTH="58" ID="PAG_1566_ST000037" WC="1" CONTENT="m." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000031" HPOS="841" VPOS="655" WIDTH="22" />
            <String HPOS="863" VPOS="655" HEIGHT="28" WIDTH="43" ID="PAG_1566_ST000038" WC="1" CONTENT="v." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000032" HPOS="906" VPOS="642" WIDTH="25" />
            <String HPOS="931" VPOS="642" HEIGHT="52" WIDTH="262" ID="PAG_1566_ST000039" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000033" HPOS="1193" VPOS="651" WIDTH="236" />
            <String HPOS="1429" VPOS="651" HEIGHT="31" WIDTH="23" ID="PAG_1566_ST000040" WC="0.00" CONTENT="\" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="223" VPOS="694" HEIGHT="60" WIDTH="2123" ID="PAG_1566_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="223" VPOS="694" HEIGHT="60" WIDTH="2123" ID="PAG_1566_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="223" VPOS="694" HEIGHT="55" WIDTH="71" ID="PAG_1566_ST000041" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000034" HPOS="294" VPOS="696" WIDTH="24" />
            <String HPOS="318" VPOS="696" HEIGHT="52" WIDTH="19" ID="PAG_1566_ST000042" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000035" HPOS="337" VPOS="697" WIDTH="22" />
            <String HPOS="359" VPOS="697" HEIGHT="53" WIDTH="112" ID="PAG_1566_ST000043" WC="1" CONTENT="2.05)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000036" HPOS="471" VPOS="706" WIDTH="986" />
            <String HPOS="1457" VPOS="706" HEIGHT="41" WIDTH="221" ID="PAG_1566_ST000044" WC="1" CONTENT="2.144.212" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000037" HPOS="1678" VPOS="734" WIDTH="224" />
            <String HPOS="1902" VPOS="734" HEIGHT="5" WIDTH="54" ID="PAG_1566_ST000045" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000038" HPOS="1956" VPOS="713" WIDTH="140" />
            <String HPOS="2096" VPOS="713" HEIGHT="41" WIDTH="250" ID="PAG_1566_ST000046" WC="1" CONTENT="12.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="142" VPOS="812" HEIGHT="55" WIDTH="658" ID="PAG_1566_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="142" VPOS="812" HEIGHT="55" WIDTH="658" ID="PAG_1566_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="142" VPOS="812" HEIGHT="41" WIDTH="108" ID="PAG_1566_ST000047" WC="1" CONTENT="1.06." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000039" HPOS="250" VPOS="814" WIDTH="24" />
            <String HPOS="274" VPOS="814" HEIGHT="41" WIDTH="132" ID="PAG_1566_ST000048" WC="1" CONTENT="Skov-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000040" HPOS="406" VPOS="826" WIDTH="24" />
            <String HPOS="430" VPOS="826" HEIGHT="39" WIDTH="54" ID="PAG_1566_ST000049" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000041" HPOS="484" VPOS="816" WIDTH="18" />
            <String HPOS="502" VPOS="816" HEIGHT="51" WIDTH="298" ID="PAG_1566_ST000050" WC="1" CONTENT="jagtvæsenet." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="223" VPOS="883" HEIGHT="55" WIDTH="240" ID="PAG_1566_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="223" VPOS="883" HEIGHT="55" WIDTH="240" ID="PAG_1566_TL000010" STYLEREFS="TXT_T_9_I">
            <String HPOS="223" VPOS="883" HEIGHT="43" WIDTH="38" ID="PAG_1566_ST000051" WC="0.99" CONTENT="1." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1566_SP000042" HPOS="261" VPOS="883" WIDTH="20" />
            <String HPOS="281" VPOS="883" HEIGHT="55" WIDTH="182" ID="PAG_1566_ST000052" WC="0.99" CONTENT="Afgang." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="170" VPOS="953" HEIGHT="62" WIDTH="2172" ID="PAG_1566_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="170" VPOS="953" HEIGHT="62" WIDTH="2172" ID="PAG_1566_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="170" VPOS="956" HEIGHT="39" WIDTH="35" ID="PAG_1566_ST000053" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000043" HPOS="205" VPOS="953" WIDTH="21" />
            <String HPOS="226" VPOS="953" HEIGHT="58" WIDTH="417" ID="PAG_1566_ST000054" WC="1" CONTENT="Kapitalindtægter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000044" HPOS="643" VPOS="958" WIDTH="22" />
            <String HPOS="665" VPOS="958" HEIGHT="53" WIDTH="263" ID="PAG_1566_ST000055" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000045" HPOS="928" VPOS="960" WIDTH="23" />
            <String HPOS="951" VPOS="960" HEIGHT="55" WIDTH="70" ID="PAG_1566_ST000056" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000046" HPOS="1021" VPOS="962" WIDTH="23" />
            <String HPOS="1044" VPOS="962" HEIGHT="52" WIDTH="20" ID="PAG_1566_ST000057" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000047" HPOS="1064" VPOS="963" WIDTH="21" />
            <String HPOS="1085" VPOS="963" HEIGHT="52" WIDTH="113" ID="PAG_1566_ST000058" WC="1" CONTENT="2.06)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000048" HPOS="1198" VPOS="966" WIDTH="259" />
            <String HPOS="1457" VPOS="966" HEIGHT="41" WIDTH="221" ID="PAG_1566_ST000059" WC="1" CONTENT="3.743.215" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000049" HPOS="1678" VPOS="969" WIDTH="112" />
            <String HPOS="1790" VPOS="969" HEIGHT="41" WIDTH="222" ID="PAG_1566_ST000060" WC="1" CONTENT="5.150.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000050" HPOS="2012" VPOS="972" WIDTH="106" />
            <String HPOS="2118" VPOS="972" HEIGHT="42" WIDTH="224" ID="PAG_1566_ST000061" WC="1" CONTENT="2.650.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="220" VPOS="1071" HEIGHT="56" WIDTH="253" ID="PAG_1566_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="220" VPOS="1071" HEIGHT="56" WIDTH="253" ID="PAG_1566_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="220" VPOS="1071" HEIGHT="42" WIDTH="39" ID="PAG_1566_ST000062" WC="0.00" CONTENT="2." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000051" HPOS="259" VPOS="1072" WIDTH="22" />
            <String HPOS="281" VPOS="1072" HEIGHT="55" WIDTH="192" ID="PAG_1566_ST000063" WC="1" CONTENT="Tilgang." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="1142" HEIGHT="60" WIDTH="2172" ID="PAG_1566_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="169" VPOS="1142" HEIGHT="60" WIDTH="2172" ID="PAG_1566_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="1144" HEIGHT="39" WIDTH="34" ID="PAG_1566_ST000064" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000052" HPOS="203" VPOS="1142" WIDTH="21" />
            <String HPOS="224" VPOS="1142" HEIGHT="56" WIDTH="212" ID="PAG_1566_ST000065" WC="1" CONTENT="Nyanlæg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000053" HPOS="436" VPOS="1145" WIDTH="22" />
            <String HPOS="458" VPOS="1145" HEIGHT="52" WIDTH="263" ID="PAG_1566_ST000066" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000054" HPOS="721" VPOS="1146" WIDTH="23" />
            <String HPOS="744" VPOS="1146" HEIGHT="55" WIDTH="70" ID="PAG_1566_ST000067" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000055" HPOS="814" VPOS="1149" WIDTH="24" />
            <String HPOS="838" VPOS="1149" HEIGHT="51" WIDTH="19" ID="PAG_1566_ST000068" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000056" HPOS="857" VPOS="1149" WIDTH="22" />
            <String HPOS="879" VPOS="1149" HEIGHT="53" WIDTH="112" ID="PAG_1566_ST000069" WC="1" CONTENT="2.06)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000057" HPOS="991" VPOS="1155" WIDTH="506" />
            <String HPOS="1497" VPOS="1155" HEIGHT="41" WIDTH="178" ID="PAG_1566_ST000070" WC="1" CONTENT="208.875" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000058" HPOS="1675" VPOS="1158" WIDTH="155" />
            <String HPOS="1830" VPOS="1158" HEIGHT="40" WIDTH="179" ID="PAG_1566_ST000071" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000059" HPOS="2009" VPOS="1161" WIDTH="152" />
            <String HPOS="2161" VPOS="1161" HEIGHT="40" WIDTH="180" ID="PAG_1566_ST000072" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="165" VPOS="1201" HEIGHT="59" WIDTH="1022" ID="PAG_1566_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="165" VPOS="1201" HEIGHT="59" WIDTH="1022" ID="PAG_1566_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="165" VPOS="1202" HEIGHT="40" WIDTH="38" ID="PAG_1566_ST000073" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000060" HPOS="203" VPOS="1201" WIDTH="20" />
            <String HPOS="223" VPOS="1201" HEIGHT="56" WIDTH="535" ID="PAG_1566_ST000074" WC="1" CONTENT="Ejendomserhvervelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000061" HPOS="758" VPOS="1220" WIDTH="20" />
            <String HPOS="778" VPOS="1220" HEIGHT="28" WIDTH="57" ID="PAG_1566_ST000075" WC="1" CONTENT="m." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000062" HPOS="835" VPOS="1220" WIDTH="23" />
            <String HPOS="858" VPOS="1220" HEIGHT="28" WIDTH="42" ID="PAG_1566_ST000076" WC="1" CONTENT="v." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000063" HPOS="900" VPOS="1208" WIDTH="25" />
            <String HPOS="925" VPOS="1208" HEIGHT="52" WIDTH="262" ID="PAG_1566_ST000077" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="217" VPOS="1260" HEIGHT="60" WIDTH="2122" ID="PAG_1566_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="217" VPOS="1260" HEIGHT="60" WIDTH="2122" ID="PAG_1566_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="217" VPOS="1260" HEIGHT="55" WIDTH="70" ID="PAG_1566_ST000078" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000064" HPOS="287" VPOS="1262" WIDTH="23" />
            <String HPOS="310" VPOS="1262" HEIGHT="52" WIDTH="20" ID="PAG_1566_ST000079" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000065" HPOS="330" VPOS="1263" WIDTH="22" />
            <String HPOS="352" VPOS="1263" HEIGHT="52" WIDTH="112" ID="PAG_1566_ST000080" WC="1" CONTENT="2.06)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000066" HPOS="464" VPOS="1272" WIDTH="960" />
            <String HPOS="1424" VPOS="1272" HEIGHT="42" WIDTH="248" ID="PAG_1566_ST000081" WC="1" CONTENT="13.414.730" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000067" HPOS="1672" VPOS="1275" WIDTH="85" />
            <String HPOS="1757" VPOS="1275" HEIGHT="41" WIDTH="247" ID="PAG_1566_ST000082" WC="1" CONTENT="10.020.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000068" HPOS="2004" VPOS="1278" WIDTH="113" />
            <String HPOS="2117" VPOS="1278" HEIGHT="42" WIDTH="222" ID="PAG_1566_ST000083" WC="1" CONTENT="5.020.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="136" VPOS="1378" HEIGHT="42" WIDTH="427" ID="PAG_1566_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="136" VPOS="1378" HEIGHT="42" WIDTH="427" ID="PAG_1566_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="136" VPOS="1378" HEIGHT="40" WIDTH="108" ID="PAG_1566_ST000084" WC="1" CONTENT="1.07." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000069" HPOS="244" VPOS="1380" WIDTH="23" />
            <String HPOS="267" VPOS="1380" HEIGHT="40" WIDTH="296" ID="PAG_1566_ST000085" WC="0.82" CONTENT="IíIitvæsenet." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="216" VPOS="1448" HEIGHT="56" WIDTH="240" ID="PAG_1566_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="216" VPOS="1448" HEIGHT="56" WIDTH="240" ID="PAG_1566_TL000017" STYLEREFS="TXT_T_9_I">
            <String HPOS="216" VPOS="1448" HEIGHT="42" WIDTH="38" ID="PAG_1566_ST000086" WC="1" CONTENT="1." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1566_SP000070" HPOS="254" VPOS="1449" WIDTH="20" />
            <String HPOS="274" VPOS="1449" HEIGHT="55" WIDTH="182" ID="PAG_1566_ST000087" WC="0.97" CONTENT="Afgang." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="163" VPOS="1520" HEIGHT="61" WIDTH="2174" ID="PAG_1566_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="163" VPOS="1520" HEIGHT="61" WIDTH="2174" ID="PAG_1566_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="163" VPOS="1522" HEIGHT="39" WIDTH="35" ID="PAG_1566_ST000088" WC="0.88" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000071" HPOS="198" VPOS="1520" WIDTH="21" />
            <String HPOS="219" VPOS="1520" HEIGHT="57" WIDTH="416" ID="PAG_1566_ST000089" WC="1" CONTENT="Kapitalindtægter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000072" HPOS="635" VPOS="1524" WIDTH="23" />
            <String HPOS="658" VPOS="1524" HEIGHT="53" WIDTH="262" ID="PAG_1566_ST000090" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000073" HPOS="920" VPOS="1526" WIDTH="23" />
            <String HPOS="943" VPOS="1526" HEIGHT="55" WIDTH="70" ID="PAG_1566_ST000091" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000074" HPOS="1013" VPOS="1528" WIDTH="24" />
            <String HPOS="1037" VPOS="1528" HEIGHT="53" WIDTH="20" ID="PAG_1566_ST000092" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000075" HPOS="1057" VPOS="1529" WIDTH="21" />
            <String HPOS="1078" VPOS="1529" HEIGHT="52" WIDTH="112" ID="PAG_1566_ST000093" WC="1" CONTENT="2.07)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000076" HPOS="1190" VPOS="1533" WIDTH="330" />
            <String HPOS="1520" VPOS="1533" HEIGHT="41" WIDTH="150" ID="PAG_1566_ST000094" WC="1" CONTENT="21.072" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000077" HPOS="1670" VPOS="1536" WIDTH="185" />
            <String HPOS="1855" VPOS="1536" HEIGHT="40" WIDTH="149" ID="PAG_1566_ST000095" WC="1" CONTENT="15.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000078" HPOS="2004" VPOS="1538" WIDTH="184" />
            <String HPOS="2188" VPOS="1538" HEIGHT="41" WIDTH="149" ID="PAG_1566_ST000096" WC="1" CONTENT="14.500" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="213" VPOS="1626" HEIGHT="55" WIDTH="253" ID="PAG_1566_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="213" VPOS="1626" HEIGHT="55" WIDTH="253" ID="PAG_1566_TL000019" STYLEREFS="TXT_T_9_I">
            <String HPOS="213" VPOS="1626" HEIGHT="41" WIDTH="39" ID="PAG_1566_ST000097" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1566_SP000079" HPOS="252" VPOS="1626" WIDTH="23" />
            <String HPOS="275" VPOS="1626" HEIGHT="55" WIDTH="191" ID="PAG_1566_ST000098" WC="1" CONTENT="Tilgang." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="1695" HEIGHT="60" WIDTH="1028" ID="PAG_1566_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="153" VPOS="1695" HEIGHT="60" WIDTH="1028" ID="PAG_1566_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="1695" HEIGHT="56" WIDTH="598" ID="PAG_1566_ST000099" WC="0.92" CONTENT="^.Ejendomserhvervelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000080" HPOS="751" VPOS="1715" WIDTH="21" />
            <String HPOS="772" VPOS="1715" HEIGHT="28" WIDTH="56" ID="PAG_1566_ST000100" WC="1" CONTENT="m." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000081" HPOS="828" VPOS="1715" WIDTH="24" />
            <String HPOS="852" VPOS="1715" HEIGHT="27" WIDTH="41" ID="PAG_1566_ST000101" WC="1" CONTENT="v." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000082" HPOS="893" VPOS="1702" WIDTH="26" />
            <String HPOS="919" VPOS="1702" HEIGHT="53" WIDTH="262" ID="PAG_1566_ST000102" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="211" VPOS="1754" HEIGHT="60" WIDTH="2123" ID="PAG_1566_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="211" VPOS="1754" HEIGHT="60" WIDTH="2123" ID="PAG_1566_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="211" VPOS="1754" HEIGHT="56" WIDTH="70" ID="PAG_1566_ST000103" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000083" HPOS="281" VPOS="1757" WIDTH="24" />
            <String HPOS="305" VPOS="1757" HEIGHT="52" WIDTH="20" ID="PAG_1566_ST000104" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000084" HPOS="325" VPOS="1757" WIDTH="21" />
            <String HPOS="346" VPOS="1757" HEIGHT="53" WIDTH="112" ID="PAG_1566_ST000105" WC="1" CONTENT="2.07)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000085" HPOS="458" VPOS="1791" WIDTH="23" />
            <String HPOS="481" VPOS="1791" HEIGHT="9" WIDTH="118" ID="PAG_1566_ST000106" WC="0.00" CONTENT="....." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000086" HPOS="599" VPOS="1767" WIDTH="890" />
            <String HPOS="1489" VPOS="1767" HEIGHT="41" WIDTH="176" ID="PAG_1566_ST000107" WC="1" CONTENT="104.235" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000087" HPOS="1665" VPOS="1770" WIDTH="155" />
            <String HPOS="1820" VPOS="1770" HEIGHT="41" WIDTH="178" ID="PAG_1566_ST000108" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000088" HPOS="1998" VPOS="1773" WIDTH="159" />
            <String HPOS="2157" VPOS="1773" HEIGHT="41" WIDTH="177" ID="PAG_1566_ST000109" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="1875" HEIGHT="53" WIDTH="831" ID="PAG_1566_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="129" VPOS="1875" HEIGHT="53" WIDTH="831" ID="PAG_1566_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="129" VPOS="1875" HEIGHT="40" WIDTH="108" ID="PAG_1566_ST000110" WC="1" CONTENT="1.08." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000089" HPOS="237" VPOS="1876" WIDTH="23" />
            <String HPOS="260" VPOS="1876" HEIGHT="40" WIDTH="95" ID="PAG_1566_ST000111" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000090" HPOS="355" VPOS="1878" WIDTH="20" />
            <String HPOS="375" VPOS="1878" HEIGHT="50" WIDTH="86" ID="PAG_1566_ST000112" WC="1" CONTENT="kgl." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000091" HPOS="461" VPOS="1879" WIDTH="23" />
            <String HPOS="484" VPOS="1879" HEIGHT="49" WIDTH="286" ID="PAG_1566_ST000113" WC="1" CONTENT="grønlandske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000092" HPOS="770" VPOS="1880" WIDTH="22" />
            <String HPOS="792" VPOS="1880" HEIGHT="41" WIDTH="168" ID="PAG_1566_ST000114" WC="1" CONTENT="handel." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="209" VPOS="1945" HEIGHT="56" WIDTH="241" ID="PAG_1566_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="209" VPOS="1945" HEIGHT="56" WIDTH="241" ID="PAG_1566_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="209" VPOS="1945" HEIGHT="42" WIDTH="39" ID="PAG_1566_ST000115" WC="0.99" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000093" HPOS="248" VPOS="1946" WIDTH="20" />
            <String HPOS="268" VPOS="1946" HEIGHT="55" WIDTH="182" ID="PAG_1566_ST000116" WC="0.84" CONTENT="Ajgang." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="2017" HEIGHT="60" WIDTH="2174" ID="PAG_1566_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="157" VPOS="2017" HEIGHT="60" WIDTH="2174" ID="PAG_1566_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="157" VPOS="2019" HEIGHT="38" WIDTH="35" ID="PAG_1566_ST000117" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000094" HPOS="192" VPOS="2017" WIDTH="21" />
            <String HPOS="213" VPOS="2017" HEIGHT="57" WIDTH="417" ID="PAG_1566_ST000118" WC="1" CONTENT="Kapitalindtægter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000095" HPOS="630" VPOS="2021" WIDTH="22" />
            <String HPOS="652" VPOS="2021" HEIGHT="53" WIDTH="263" ID="PAG_1566_ST000119" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000096" HPOS="915" VPOS="2022" WIDTH="22" />
            <String HPOS="937" VPOS="2022" HEIGHT="54" WIDTH="70" ID="PAG_1566_ST000120" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000097" HPOS="1007" VPOS="2025" WIDTH="24" />
            <String HPOS="1031" VPOS="2025" HEIGHT="52" WIDTH="19" ID="PAG_1566_ST000121" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000098" HPOS="1050" VPOS="2025" WIDTH="22" />
            <String HPOS="1072" VPOS="2025" HEIGHT="52" WIDTH="112" ID="PAG_1566_ST000122" WC="0.66" CONTENT="2.08)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000099" HPOS="1184" VPOS="2029" WIDTH="234" />
            <String HPOS="1418" VPOS="2029" HEIGHT="40" WIDTH="246" ID="PAG_1566_ST000123" WC="1" CONTENT="18.916.812" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000100" HPOS="1664" VPOS="2031" WIDTH="87" />
            <String HPOS="1751" VPOS="2031" HEIGHT="41" WIDTH="248" ID="PAG_1566_ST000124" WC="1" CONTENT="16.627.400" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000101" HPOS="1999" VPOS="2034" WIDTH="83" />
            <String HPOS="2082" VPOS="2034" HEIGHT="40" WIDTH="249" ID="PAG_1566_ST000125" WC="1" CONTENT="18.556.400" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="208" VPOS="2123" HEIGHT="56" WIDTH="252" ID="PAG_1566_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="208" VPOS="2123" HEIGHT="56" WIDTH="252" ID="PAG_1566_TL000025" STYLEREFS="TXT_T_9_I">
            <String HPOS="208" VPOS="2123" HEIGHT="42" WIDTH="38" ID="PAG_1566_ST000126" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1566_SP000102" HPOS="246" VPOS="2123" WIDTH="23" />
            <String HPOS="269" VPOS="2123" HEIGHT="56" WIDTH="191" ID="PAG_1566_ST000127" WC="1" CONTENT="Tilgang." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="2194" HEIGHT="59" WIDTH="2174" ID="PAG_1566_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="155" VPOS="2194" HEIGHT="59" WIDTH="2174" ID="PAG_1566_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="155" VPOS="2196" HEIGHT="40" WIDTH="35" ID="PAG_1566_ST000128" WC="0.79" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000103" HPOS="190" VPOS="2194" WIDTH="21" />
            <String HPOS="211" VPOS="2194" HEIGHT="57" WIDTH="212" ID="PAG_1566_ST000129" WC="1" CONTENT="Nyanlæg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000104" HPOS="423" VPOS="2197" WIDTH="22" />
            <String HPOS="445" VPOS="2197" HEIGHT="52" WIDTH="263" ID="PAG_1566_ST000130" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000105" HPOS="708" VPOS="2198" WIDTH="23" />
            <String HPOS="731" VPOS="2198" HEIGHT="55" WIDTH="70" ID="PAG_1566_ST000131" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000106" HPOS="801" VPOS="2201" WIDTH="23" />
            <String HPOS="824" VPOS="2201" HEIGHT="51" WIDTH="20" ID="PAG_1566_ST000132" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000107" HPOS="844" VPOS="2201" WIDTH="22" />
            <String HPOS="866" VPOS="2201" HEIGHT="52" WIDTH="112" ID="PAG_1566_ST000133" WC="1" CONTENT="2.08)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000108" HPOS="978" VPOS="2225" WIDTH="168" />
            <String HPOS="1146" VPOS="2225" HEIGHT="19" WIDTH="7" ID="PAG_1566_ST000134" WC="0.5" CONTENT=";" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000109" HPOS="1153" VPOS="2205" WIDTH="259" />
            <String HPOS="1412" VPOS="2205" HEIGHT="42" WIDTH="250" ID="PAG_1566_ST000135" WC="0.93" CONTENT="48.477.900" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000110" HPOS="1662" VPOS="2208" WIDTH="83" />
            <String HPOS="1745" VPOS="2208" HEIGHT="41" WIDTH="251" ID="PAG_1566_ST000136" WC="1" CONTENT="47.995.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000111" HPOS="1996" VPOS="2210" WIDTH="81" />
            <String HPOS="2077" VPOS="2210" HEIGHT="43" WIDTH="252" ID="PAG_1566_ST000137" WC="1" CONTENT="50.575.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="126" VPOS="2314" HEIGHT="42" WIDTH="512" ID="PAG_1566_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="126" VPOS="2314" HEIGHT="42" WIDTH="512" ID="PAG_1566_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="126" VPOS="2314" HEIGHT="39" WIDTH="108" ID="PAG_1566_ST000138" WC="1" CONTENT="2.08." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000112" HPOS="234" VPOS="2314" WIDTH="23" />
            <String HPOS="257" VPOS="2314" HEIGHT="42" WIDTH="381" ID="PAG_1566_ST000139" WC="1" CONTENT="Statsministeriet." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="205" VPOS="2381" HEIGHT="58" WIDTH="253" ID="PAG_1566_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="205" VPOS="2381" HEIGHT="58" WIDTH="253" ID="PAG_1566_TL000028" STYLEREFS="TXT_T_9_I">
            <String HPOS="205" VPOS="2381" HEIGHT="43" WIDTH="39" ID="PAG_1566_ST000140" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1566_SP000113" HPOS="244" VPOS="2382" WIDTH="22" />
            <String HPOS="266" VPOS="2382" HEIGHT="57" WIDTH="192" ID="PAG_1566_ST000141" WC="1" CONTENT="Tilgang." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="2453" HEIGHT="60" WIDTH="1507" ID="PAG_1566_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="153" VPOS="2453" HEIGHT="60" WIDTH="1507" ID="PAG_1566_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="2456" HEIGHT="39" WIDTH="35" ID="PAG_1566_ST000142" WC="1" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000114" HPOS="188" VPOS="2453" WIDTH="21" />
            <String HPOS="209" VPOS="2453" HEIGHT="58" WIDTH="214" ID="PAG_1566_ST000143" WC="1" CONTENT="Nyanlæg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000115" HPOS="423" VPOS="2456" WIDTH="21" />
            <String HPOS="444" VPOS="2456" HEIGHT="53" WIDTH="263" ID="PAG_1566_ST000144" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000116" HPOS="707" VPOS="2457" WIDTH="22" />
            <String HPOS="729" VPOS="2457" HEIGHT="56" WIDTH="71" ID="PAG_1566_ST000145" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000117" HPOS="800" VPOS="2460" WIDTH="24" />
            <String HPOS="824" VPOS="2460" HEIGHT="52" WIDTH="19" ID="PAG_1566_ST000146" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000118" HPOS="843" VPOS="2460" WIDTH="22" />
            <String HPOS="865" VPOS="2460" HEIGHT="53" WIDTH="40" ID="PAG_1566_ST000147" WC="1" CONTENT="8)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000119" HPOS="905" VPOS="2465" WIDTH="577" />
            <String HPOS="1482" VPOS="2465" HEIGHT="41" WIDTH="178" ID="PAG_1566_ST000148" WC="1" CONTENT="291.003" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="123" VPOS="2575" HEIGHT="43" WIDTH="722" ID="PAG_1566_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="123" VPOS="2575" HEIGHT="43" WIDTH="722" ID="PAG_1566_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="123" VPOS="2575" HEIGHT="39" WIDTH="108" ID="PAG_1566_ST000149" WC="1" CONTENT="2.09." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000120" HPOS="231" VPOS="2575" WIDTH="24" />
            <String HPOS="255" VPOS="2575" HEIGHT="41" WIDTH="252" ID="PAG_1566_ST000150" WC="1" CONTENT="Ministeriet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000121" HPOS="507" VPOS="2577" WIDTH="20" />
            <String HPOS="527" VPOS="2577" HEIGHT="39" WIDTH="67" ID="PAG_1566_ST000151" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000122" HPOS="594" VPOS="2577" WIDTH="22" />
            <String HPOS="616" VPOS="2577" HEIGHT="41" WIDTH="229" ID="PAG_1566_ST000152" WC="1" CONTENT="Grønland." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="203" VPOS="2643" HEIGHT="56" WIDTH="252" ID="PAG_1566_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="203" VPOS="2643" HEIGHT="56" WIDTH="252" ID="PAG_1566_TL000031" STYLEREFS="TXT_T_9_I">
            <String HPOS="203" VPOS="2643" HEIGHT="42" WIDTH="39" ID="PAG_1566_ST000153" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1566_SP000123" HPOS="242" VPOS="2644" WIDTH="23" />
            <String HPOS="265" VPOS="2644" HEIGHT="55" WIDTH="190" ID="PAG_1566_ST000154" WC="1" CONTENT="Tilgang." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="151" VPOS="2714" HEIGHT="59" WIDTH="2173" ID="PAG_1566_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="151" VPOS="2714" HEIGHT="59" WIDTH="2173" ID="PAG_1566_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="151" VPOS="2717" HEIGHT="39" WIDTH="34" ID="PAG_1566_ST000155" WC="0.77" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000124" HPOS="185" VPOS="2714" WIDTH="21" />
            <String HPOS="206" VPOS="2714" HEIGHT="57" WIDTH="213" ID="PAG_1566_ST000156" WC="1" CONTENT="Nyanlæg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000125" HPOS="419" VPOS="2717" WIDTH="22" />
            <String HPOS="441" VPOS="2717" HEIGHT="53" WIDTH="263" ID="PAG_1566_ST000157" WC="0.94" CONTENT="(overførsel," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000126" HPOS="704" VPOS="2717" WIDTH="22" />
            <String HPOS="726" VPOS="2717" HEIGHT="56" WIDTH="71" ID="PAG_1566_ST000158" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000127" HPOS="797" VPOS="2720" WIDTH="24" />
            <String HPOS="821" VPOS="2720" HEIGHT="53" WIDTH="19" ID="PAG_1566_ST000159" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000128" HPOS="840" VPOS="2718" WIDTH="22" />
            <String HPOS="862" VPOS="2718" HEIGHT="55" WIDTH="147" ID="PAG_1566_ST000160" WC="0.42" CONTENT="9)...." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000129" HPOS="1009" VPOS="2725" WIDTH="374" />
            <String HPOS="1383" VPOS="2725" HEIGHT="41" WIDTH="277" ID="PAG_1566_ST000161" WC="1" CONTENT="166.827.454" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000130" HPOS="1660" VPOS="2727" WIDTH="57" />
            <String HPOS="1717" VPOS="2727" HEIGHT="42" WIDTH="275" ID="PAG_1566_ST000162" WC="1" CONTENT="180.580.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000131" HPOS="1992" VPOS="2730" WIDTH="52" />
            <String HPOS="2044" VPOS="2730" HEIGHT="42" WIDTH="280" ID="PAG_1566_ST000163" WC="1" CONTENT="205.098.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="147" VPOS="2774" HEIGHT="58" WIDTH="1024" ID="PAG_1566_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="147" VPOS="2774" HEIGHT="58" WIDTH="1024" ID="PAG_1566_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="147" VPOS="2775" HEIGHT="40" WIDTH="38" ID="PAG_1566_ST000164" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000132" HPOS="185" VPOS="2774" WIDTH="20" />
            <String HPOS="205" VPOS="2774" HEIGHT="56" WIDTH="535" ID="PAG_1566_ST000165" WC="1" CONTENT="Ejendomserhvervelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000133" HPOS="740" VPOS="2792" WIDTH="21" />
            <String HPOS="761" VPOS="2792" HEIGHT="28" WIDTH="56" ID="PAG_1566_ST000166" WC="1" CONTENT="m." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000134" HPOS="817" VPOS="2793" WIDTH="24" />
            <String HPOS="841" VPOS="2793" HEIGHT="27" WIDTH="41" ID="PAG_1566_ST000167" WC="1" CONTENT="v." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000135" HPOS="882" VPOS="2780" WIDTH="26" />
            <String HPOS="908" VPOS="2780" HEIGHT="52" WIDTH="263" ID="PAG_1566_ST000168" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="200" VPOS="2832" HEIGHT="57" WIDTH="2123" ID="PAG_1566_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="200" VPOS="2832" HEIGHT="57" WIDTH="2123" ID="PAG_1566_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="200" VPOS="2832" HEIGHT="56" WIDTH="71" ID="PAG_1566_ST000169" WC="0.99" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000136" HPOS="271" VPOS="2835" WIDTH="24" />
            <String HPOS="295" VPOS="2835" HEIGHT="52" WIDTH="20" ID="PAG_1566_ST000170" WC="0.86" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000137" HPOS="315" VPOS="2835" WIDTH="21" />
            <String HPOS="336" VPOS="2835" HEIGHT="40" WIDTH="24" ID="PAG_1566_ST000171" WC="1" CONTENT="9" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000138" HPOS="360" VPOS="2869" WIDTH="28" />
            <String HPOS="388" VPOS="2869" HEIGHT="7" WIDTH="35" ID="PAG_1566_ST000172" WC="0.00" CONTENT=".." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000139" HPOS="423" VPOS="2844" WIDTH="1153" />
            <String HPOS="1576" VPOS="2844" HEIGHT="40" WIDTH="81" ID="PAG_1566_ST000173" WC="1" CONTENT="464" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000140" HPOS="1657" VPOS="2847" WIDTH="252" />
            <String HPOS="1909" VPOS="2847" HEIGHT="41" WIDTH="81" ID="PAG_1566_ST000174" WC="1" CONTENT="500" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000141" HPOS="1990" VPOS="2850" WIDTH="252" />
            <String HPOS="2242" VPOS="2850" HEIGHT="39" WIDTH="81" ID="PAG_1566_ST000175" WC="1" CONTENT="500" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="119" VPOS="2952" HEIGHT="51" WIDTH="608" ID="PAG_1566_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="119" VPOS="2952" HEIGHT="51" WIDTH="608" ID="PAG_1566_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="119" VPOS="2952" HEIGHT="39" WIDTH="109" ID="PAG_1566_ST000176" WC="1" CONTENT="2.10." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000142" HPOS="228" VPOS="2953" WIDTH="22" />
            <String HPOS="250" VPOS="2953" HEIGHT="50" WIDTH="477" ID="PAG_1566_ST000177" WC="1" CONTENT="Udenrigsministeriet." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="199" VPOS="3009" HEIGHT="56" WIDTH="241" ID="PAG_1566_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="199" VPOS="3009" HEIGHT="56" WIDTH="241" ID="PAG_1566_TL000036" STYLEREFS="TXT_T_9_I">
            <String HPOS="199" VPOS="3009" HEIGHT="42" WIDTH="40" ID="PAG_1566_ST000178" WC="1" CONTENT="1." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1566_SP000143" HPOS="239" VPOS="3009" WIDTH="20" />
            <String HPOS="259" VPOS="3009" HEIGHT="56" WIDTH="181" ID="PAG_1566_ST000179" WC="0.97" CONTENT="Afgang." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="146" VPOS="3080" HEIGHT="63" WIDTH="2004" ID="PAG_1566_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="146" VPOS="3080" HEIGHT="63" WIDTH="2004" ID="PAG_1566_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="146" VPOS="3083" HEIGHT="40" WIDTH="35" ID="PAG_1566_ST000180" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000144" HPOS="181" VPOS="3080" WIDTH="22" />
            <String HPOS="203" VPOS="3080" HEIGHT="59" WIDTH="416" ID="PAG_1566_ST000181" WC="1" CONTENT="Kapitalindtægter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000145" HPOS="619" VPOS="3085" WIDTH="23" />
            <String HPOS="642" VPOS="3085" HEIGHT="53" WIDTH="263" ID="PAG_1566_ST000182" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000146" HPOS="905" VPOS="3086" WIDTH="23" />
            <String HPOS="928" VPOS="3086" HEIGHT="56" WIDTH="70" ID="PAG_1566_ST000183" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000147" HPOS="998" VPOS="3088" WIDTH="24" />
            <String HPOS="1022" VPOS="3088" HEIGHT="53" WIDTH="19" ID="PAG_1566_ST000184" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000148" HPOS="1041" VPOS="3089" WIDTH="24" />
            <String HPOS="1065" VPOS="3089" HEIGHT="54" WIDTH="193" ID="PAG_1566_ST000185" WC="1" CONTENT="10)....." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000149" HPOS="1258" VPOS="3092" WIDTH="179" />
            <String HPOS="1437" VPOS="3092" HEIGHT="41" WIDTH="218" ID="PAG_1566_ST000186" WC="0.86" CONTENT="L249.923," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000150" HPOS="1655" VPOS="3113" WIDTH="475" />
            <String HPOS="2130" VPOS="3113" HEIGHT="22" WIDTH="20" ID="PAG_1566_ST000187" WC="0.00" CONTENT="s," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="196" VPOS="3189" HEIGHT="56" WIDTH="254" ID="PAG_1566_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="196" VPOS="3189" HEIGHT="56" WIDTH="254" ID="PAG_1566_TL000038" STYLEREFS="TXT_T_9_I">
            <String HPOS="196" VPOS="3189" HEIGHT="43" WIDTH="40" ID="PAG_1566_ST000188" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1566_SP000151" HPOS="236" VPOS="3190" WIDTH="22" />
            <String HPOS="258" VPOS="3190" HEIGHT="55" WIDTH="192" ID="PAG_1566_ST000189" WC="1" CONTENT="Tilgang." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="144" VPOS="3261" HEIGHT="60" WIDTH="2174" ID="PAG_1566_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="144" VPOS="3261" HEIGHT="60" WIDTH="2174" ID="PAG_1566_TL000039" STYLEREFS="TXT_T_9_R">
            <String HPOS="144" VPOS="3263" HEIGHT="39" WIDTH="35" ID="PAG_1566_ST000190" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000152" HPOS="179" VPOS="3261" WIDTH="20" />
            <String HPOS="199" VPOS="3261" HEIGHT="56" WIDTH="213" ID="PAG_1566_ST000191" WC="1" CONTENT="Nyanlæg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000153" HPOS="412" VPOS="3263" WIDTH="22" />
            <String HPOS="434" VPOS="3263" HEIGHT="52" WIDTH="262" ID="PAG_1566_ST000192" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000154" HPOS="696" VPOS="3264" WIDTH="23" />
            <String HPOS="719" VPOS="3264" HEIGHT="55" WIDTH="70" ID="PAG_1566_ST000193" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000155" HPOS="789" VPOS="3267" WIDTH="24" />
            <String HPOS="813" VPOS="3267" HEIGHT="52" WIDTH="19" ID="PAG_1566_ST000194" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000156" HPOS="832" VPOS="3267" WIDTH="24" />
            <String HPOS="856" VPOS="3267" HEIGHT="52" WIDTH="67" ID="PAG_1566_ST000195" WC="1" CONTENT="10)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000157" HPOS="923" VPOS="3272" WIDTH="551" />
            <String HPOS="1474" VPOS="3272" HEIGHT="40" WIDTH="177" ID="PAG_1566_ST000196" WC="1" CONTENT="130.304" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000158" HPOS="1651" VPOS="3284" WIDTH="47" />
            <String HPOS="1698" VPOS="3284" HEIGHT="37" WIDTH="22" ID="PAG_1566_ST000197" WC="0.00" CONTENT="..," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000159" HPOS="1720" VPOS="3274" WIDTH="42" />
            <String HPOS="1762" VPOS="3274" HEIGHT="40" WIDTH="222" ID="PAG_1566_ST000198" WC="1" CONTENT="3.370.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000160" HPOS="1984" VPOS="3276" WIDTH="111" />
            <String HPOS="2095" VPOS="3276" HEIGHT="41" WIDTH="223" ID="PAG_1566_ST000199" WC="1" CONTENT="5.353.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="140" VPOS="3319" HEIGHT="60" WIDTH="1023" ID="PAG_1566_TB000040" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="140" VPOS="3319" HEIGHT="60" WIDTH="1023" ID="PAG_1566_TL000040" STYLEREFS="TXT_T_9_R">
            <String HPOS="140" VPOS="3321" HEIGHT="41" WIDTH="38" ID="PAG_1566_ST000200" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000161" HPOS="178" VPOS="3319" WIDTH="20" />
            <String HPOS="198" VPOS="3319" HEIGHT="57" WIDTH="535" ID="PAG_1566_ST000201" WC="1" CONTENT="Ejendomserhvervelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000162" HPOS="733" VPOS="3338" WIDTH="20" />
            <String HPOS="753" VPOS="3338" HEIGHT="28" WIDTH="57" ID="PAG_1566_ST000202" WC="1" CONTENT="m." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000163" HPOS="810" VPOS="3338" WIDTH="22" />
            <String HPOS="832" VPOS="3338" HEIGHT="29" WIDTH="43" ID="PAG_1566_ST000203" WC="1" CONTENT="v." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000164" HPOS="875" VPOS="3325" WIDTH="26" />
            <String HPOS="901" VPOS="3325" HEIGHT="54" WIDTH="262" ID="PAG_1566_ST000204" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="193" VPOS="3378" HEIGHT="58" WIDTH="2123" ID="PAG_1566_TB000041" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="193" VPOS="3378" HEIGHT="58" WIDTH="2123" ID="PAG_1566_TL000041" STYLEREFS="TXT_T_9_R">
            <String HPOS="193" VPOS="3378" HEIGHT="55" WIDTH="70" ID="PAG_1566_ST000205" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000165" HPOS="263" VPOS="3381" WIDTH="24" />
            <String HPOS="287" VPOS="3381" HEIGHT="53" WIDTH="20" ID="PAG_1566_ST000206" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000166" HPOS="307" VPOS="3381" WIDTH="24" />
            <String HPOS="331" VPOS="3381" HEIGHT="52" WIDTH="195" ID="PAG_1566_ST000207" WC="0.00" CONTENT="10)....." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000167" HPOS="526" VPOS="3390" WIDTH="900" />
            <String HPOS="1426" VPOS="3390" HEIGHT="41" WIDTH="223" ID="PAG_1566_ST000208" WC="1" CONTENT="5.570.154" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000168" HPOS="1649" VPOS="3392" WIDTH="154" />
            <String HPOS="1803" VPOS="3392" HEIGHT="41" WIDTH="178" ID="PAG_1566_ST000209" WC="1" CONTENT="689.300" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1566_SP000169" HPOS="1981" VPOS="3394" WIDTH="154" />
            <String HPOS="2135" VPOS="3394" HEIGHT="42" WIDTH="181" ID="PAG_1566_ST000210" WC="1" CONTENT="240.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>